from django.core.management.base import BaseCommand
from ldt.security.command import set_default_permissions


class Command(BaseCommand):
    help = 'Set default permissions'
    
    def handle(self, *args, **options):
        
        set_default_permissions(verbose=True)